 .hidden-div {
    display: none;
    background-color: #29ac2ef7;
    color: white !important;
    position: absolute;
    margin-top: -58.7rem;
    padding: 30% 5% 6%;
    width: 100%;
    height: 100%;
      }
.hidden-div p{
    padding: 6% 0;
}      
.client_realisation a,.client_realisation a:visited{
    color : black !important;
}
.client_realisation:hover .hidden-div{
    display : block
}
.client_realisation{
    margin-bottom: 10%;
}
.blog .owl5 .overlay div h2 a {
    color: white !important;
}
.hidden_blog_div{
    display: none;
    background-color: #29ac2ef7;
    color: white !important;
    position: absolute;
    margin-top: -50.7rem;
    padding: 30% 5% 6%;
    width: 100%;
    height: 100%;
}
.blog_articles:hover .hidden_blog_div{
    display : block
}
.blog_articles{
    margin-bottom: 10%;
}
/*---------------------------*/
@media(max-width :425px){
    .hidden-div{
        margin-top: -51rem;
    }
    .hidden_blog_div{
        margin-top:-51rem;
    }
}
